  <!-- Bootstrap core JavaScript -->
  <script src="{{ "js/jquery.min.js"  | relURL }}"></script>
  <script src="{{ "js/bootstrap.bundle.min.js"  | relURL }}"></script>

  <!-- Plugin JavaScript -->
  <script src="{{ "js/jquery.easing.min.js"  | relURL }}"></script>

  <!-- Custom JavaScript for this theme -->
  <script src="{{ "js/scrolling-nav.js" | relURL }}"></script>
